INSERT INTO CODETBL VALUES('torihikicd','0','現金');
INSERT INTO CODETBL VALUES('torihikicd','1','振替');
INSERT INTO CODETBL VALUES('torihikicd','2','振込');
INSERT INTO CODETBL VALUES('torihikicd','3','交換');
INSERT INTO CODETBL VALUES('nyusyukkincd','0','入金');
INSERT INTO CODETBL VALUES('nyusyukkincd','1','出金');
COMMIT;